=== debian/control ===
Source: ros-lunar-rqt-image-view
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-lunar-catkin, ros-lunar-cv-bridge, ros-lunar-geometry-msgs, ros-lunar-image-transport, ros-lunar-rqt-gui, ros-lunar-rqt-gui-cpp, ros-lunar-sensor-msgs
Homepage: http://wiki.ros.org/rqt_image_view
Standards-Version: 3.9.2

Package: ros-lunar-rqt-image-view
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-cv-bridge, ros-lunar-geometry-msgs, ros-lunar-image-transport, ros-lunar-rqt-gui, ros-lunar-rqt-gui-cpp, ros-lunar-sensor-msgs
Description: rqt_image_view provides a GUI plugin for displaying images using image_transport.
